@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2221 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2220 { background-color:#FFF2CC; }
#bk2219 { background-color:#E2A728; }
#bk2219 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk27476 { background-color:#FFF2CC; }
#bk26598 { background-color:#FFF2CC; }
#bk26629 { background-color:#FFF2CC; }
#bk2222 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk2217.b-plain > .column,#bk2217.b-plain > .g-column,#bk2217.b-both_diff > .column,#bk2217.b-both_diff > .g-column,#bk2217.b-headlines > .column,#bk2217.b-headlines > .g-column,#bk2217.b-album > .column,#bk2217.b-album > .g-column,#bk2217.b-tab > .column,#bk2217.b-tab > .g-column,#bk2217.b-accordion > .column,#bk2217.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26518.b-plain > .column,#bk26518.b-plain > .g-column,#bk26518.b-both_diff > .column,#bk26518.b-both_diff > .g-column,#bk26518.b-headlines > .column,#bk26518.b-headlines > .g-column,#bk26518.b-album > .column,#bk26518.b-album > .g-column,#bk26518.b-tab > .column,#bk26518.b-tab > .g-column,#bk26518.b-accordion > .column,#bk26518.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2221.b-plain > .column,#bk2221.b-plain > .g-column,#bk2221.b-both_diff > .column,#bk2221.b-both_diff > .g-column,#bk2221.b-headlines > .column,#bk2221.b-headlines > .g-column,#bk2221.b-album > .column,#bk2221.b-album > .g-column,#bk2221.b-tab > .column,#bk2221.b-tab > .g-column,#bk2221.b-accordion > .column,#bk2221.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2221 > div { padding: 15px; }
		#bk2223.b-plain > .column,#bk2223.b-plain > .g-column,#bk2223.b-both_diff > .column,#bk2223.b-both_diff > .g-column,#bk2223.b-headlines > .column,#bk2223.b-headlines > .g-column,#bk2223.b-album > .column,#bk2223.b-album > .g-column,#bk2223.b-tab > .column,#bk2223.b-tab > .g-column,#bk2223.b-accordion > .column,#bk2223.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk2224.b-plain > .column,#bk2224.b-plain > .g-column,#bk2224.b-both_diff > .column,#bk2224.b-both_diff > .g-column,#bk2224.b-headlines > .column,#bk2224.b-headlines > .g-column,#bk2224.b-album > .column,#bk2224.b-album > .g-column,#bk2224.b-tab > .column,#bk2224.b-tab > .g-column,#bk2224.b-accordion > .column,#bk2224.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2276.b-plain > .column,#bk2276.b-plain > .g-column,#bk2276.b-both_diff > .column,#bk2276.b-both_diff > .g-column,#bk2276.b-headlines > .column,#bk2276.b-headlines > .g-column,#bk2276.b-album > .column,#bk2276.b-album > .g-column,#bk2276.b-tab > .column,#bk2276.b-tab > .g-column,#bk2276.b-accordion > .column,#bk2276.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2218.b-plain > .column,#bk2218.b-plain > .g-column,#bk2218.b-both_diff > .column,#bk2218.b-both_diff > .g-column,#bk2218.b-headlines > .column,#bk2218.b-headlines > .g-column,#bk2218.b-album > .column,#bk2218.b-album > .g-column,#bk2218.b-tab > .column,#bk2218.b-tab > .g-column,#bk2218.b-accordion > .column,#bk2218.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2220.b-plain > .column,#bk2220.b-plain > .g-column,#bk2220.b-both_diff > .column,#bk2220.b-both_diff > .g-column,#bk2220.b-headlines > .column,#bk2220.b-headlines > .g-column,#bk2220.b-album > .column,#bk2220.b-album > .g-column,#bk2220.b-tab > .column,#bk2220.b-tab > .g-column,#bk2220.b-accordion > .column,#bk2220.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2225.b-plain > .column,#bk2225.b-plain > .g-column,#bk2225.b-both_diff > .column,#bk2225.b-both_diff > .g-column,#bk2225.b-headlines > .column,#bk2225.b-headlines > .g-column,#bk2225.b-album > .column,#bk2225.b-album > .g-column,#bk2225.b-tab > .column,#bk2225.b-tab > .g-column,#bk2225.b-accordion > .column,#bk2225.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2219.b-plain > .column,#bk2219.b-plain > .g-column,#bk2219.b-both_diff > .column,#bk2219.b-both_diff > .g-column,#bk2219.b-headlines > .column,#bk2219.b-headlines > .g-column,#bk2219.b-album > .column,#bk2219.b-album > .g-column,#bk2219.b-tab > .column,#bk2219.b-tab > .g-column,#bk2219.b-accordion > .column,#bk2219.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2219 > div { padding: 0px; }
		#bk27476.b-plain > .column,#bk27476.b-plain > .g-column,#bk27476.b-both_diff > .column,#bk27476.b-both_diff > .g-column,#bk27476.b-headlines > .column,#bk27476.b-headlines > .g-column,#bk27476.b-album > .column,#bk27476.b-album > .g-column,#bk27476.b-tab > .column,#bk27476.b-tab > .g-column,#bk27476.b-accordion > .column,#bk27476.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26598.b-plain > .column,#bk26598.b-plain > .g-column,#bk26598.b-both_diff > .column,#bk26598.b-both_diff > .g-column,#bk26598.b-headlines > .column,#bk26598.b-headlines > .g-column,#bk26598.b-album > .column,#bk26598.b-album > .g-column,#bk26598.b-tab > .column,#bk26598.b-tab > .g-column,#bk26598.b-accordion > .column,#bk26598.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26629.b-plain > .column,#bk26629.b-plain > .g-column,#bk26629.b-both_diff > .column,#bk26629.b-both_diff > .g-column,#bk26629.b-headlines > .column,#bk26629.b-headlines > .g-column,#bk26629.b-album > .column,#bk26629.b-album > .g-column,#bk26629.b-tab > .column,#bk26629.b-tab > .g-column,#bk26629.b-accordion > .column,#bk26629.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26533.b-plain > .column,#bk26533.b-plain > .g-column,#bk26533.b-both_diff > .column,#bk26533.b-both_diff > .g-column,#bk26533.b-headlines > .column,#bk26533.b-headlines > .g-column,#bk26533.b-album > .column,#bk26533.b-album > .g-column,#bk26533.b-tab > .column,#bk26533.b-tab > .g-column,#bk26533.b-accordion > .column,#bk26533.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2503.b-plain > .column,#bk2503.b-plain > .g-column,#bk2503.b-both_diff > .column,#bk2503.b-both_diff > .g-column,#bk2503.b-headlines > .column,#bk2503.b-headlines > .g-column,#bk2503.b-album > .column,#bk2503.b-album > .g-column,#bk2503.b-tab > .column,#bk2503.b-tab > .g-column,#bk2503.b-accordion > .column,#bk2503.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26531.b-plain > .column,#bk26531.b-plain > .g-column,#bk26531.b-both_diff > .column,#bk26531.b-both_diff > .g-column,#bk26531.b-headlines > .column,#bk26531.b-headlines > .g-column,#bk26531.b-album > .column,#bk26531.b-album > .g-column,#bk26531.b-tab > .column,#bk26531.b-tab > .g-column,#bk26531.b-accordion > .column,#bk26531.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26530.b-plain > .column,#bk26530.b-plain > .g-column,#bk26530.b-both_diff > .column,#bk26530.b-both_diff > .g-column,#bk26530.b-headlines > .column,#bk26530.b-headlines > .g-column,#bk26530.b-album > .column,#bk26530.b-album > .g-column,#bk26530.b-tab > .column,#bk26530.b-tab > .g-column,#bk26530.b-accordion > .column,#bk26530.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2222.b-plain > .column,#bk2222.b-plain > .g-column,#bk2222.b-both_diff > .column,#bk2222.b-both_diff > .g-column,#bk2222.b-headlines > .column,#bk2222.b-headlines > .g-column,#bk2222.b-album > .column,#bk2222.b-album > .g-column,#bk2222.b-tab > .column,#bk2222.b-tab > .g-column,#bk2222.b-accordion > .column,#bk2222.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2222 > div { padding: 15px; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
